Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: Socorrooooo!!!!  (Leído 4724 veces)

19/08/2015, 21:05

Desconectado Ganikuz

messageicon

Socorrooooo!!!!

« en: 19/08/2015, 21:05 »
.buenas chicos...haber si entre todos me solucionáis el problemon!!!ayer me caduco un iris 9600 y hoy me e decidido por un qviart únic,con la sorpresa que al instalarlo me da error a la hora de intentar cambiar firm ...en la pantalla sale e105.....me viene de serie con el 5.00.....y no se traga nada de nada....ni el 1.09......ni el 1.10....ni el 5.00 de la página oficial....haber si me socorréis que ahora mismo tengo un pisapapeles....muchas gracias!!!

19/08/2015, 21:51Respuesta #1

Desconectado Ganikuz

messageicon

Re:Socorrooooo!!!!

« Respuesta #1 en: 19/08/2015, 21:51 »
Jeffmills no me deja enviarte nada...dice que no aun galones.... Te lo dejo aquí.... Ilde69_1@hotmail.com [nofollow] espero poder solucionarlo pq menudo palo me a dado....

19/08/2015, 21:53Respuesta #2

Conectado duke

  • Administrador Global
  • ****
  • Gracias
  • -Dada: 736
  • -Recibida: 5306
  • Mensajes: 123954
  • __d u k e__
messageicon

Re:Socorrooooo!!!!

« Respuesta #2 en: 19/08/2015, 21:53 »
El pen lo formateas en fat.32, y carga solo el firm en cuestion.
Prueba ésto: con el deco desconectado de la corriente pones el pen con el firm como te he indicado, conecta el deco y le cargas el firm, cuando haya terminado de instalarse apagas de nuevo el deco y lo vuelves a conectar (lo mismo como si reiniciarás un ordenador).
Salu2.

19/08/2015, 22:43Respuesta #3

Desconectado anillo

messageicon
Re:Socorrooooo!!!!
« Respuesta #3 en: 19/08/2015, 22:43 »
Hola, así he estado yo 2 días, pero al final lo he conseguido. Te detallo un manual que junto con los que me he encontrado por ahí, he realizado y a mi me ha ido bien, espero que te sirva, si tienes problemas de localizar los archivos, mándame un mail , y lo intentamos localizar.

Resucitar Qviart UNIC mediante cable RS232 & Anillo

Después de muchos intentos, lo he conseguido.
El deco estaba bloqueado y siempre al meterle lo que fuera,daba el error:
SW is wrong.Please download again ¡ 2

Se necesita:

Programa Qviart_UNIC_RS232Tool.exe
Firmware UNIC : QVIART UNIC 5.00.bin
Firmware UNIC: PROMETHEUS QVIART UNIC 1.10.bin
Ordenador
Cable RS232
Pendriver

Conectar el receptor Qviart UNIC a la toma de corriente
El interruptor de corriente debe estar en posición OFF (apagado)
Conectar el cable RS232 al ordenador y al receptor Qviart UNIC
Ejecutar el programa UNICrs232
Seleccionar el puerto COM correspondiente
Presionar el botón “OPEN” y buscar la ruta donde está el firmware
Seleccionar el firmware QVIART UNIC 5.00.bin  y presionar el botón “ABRIR”
Presionar en el programa UNICrs232 el botón “START”
Accionar el interruptor de corriente del Qviart UNIC para dejarlo en posición ON (encendido)
La barra de progreso comenzará a  moverse:
D099….d080….d001  E5 P100….P090……P001 E5 P100….P050…P001   END  boot-unic
El proceso finalizará en unos 10-15 minutos, hasta que  la barra de progreso llegue al final
Una vez finalizado el proceso, apagar el Qviart UNIC desde el botón de encendido
Encender el  Qviart UNIC conectado a la TV y entrar en el menú “INSTALACIÓN” y  en “VALORES PREDETERMINADOS”, por último seleccionar “TODO”

Formatear el Pendriver en Fat 32,debe estar limpio, sin ningún archivo  y meterle el archivo : PROMETHEUS QVIART UNIC 1.10.bin.(sólo debe de estar este archivo)
Entrar en el USB, marcar el archivo : QVIART UNIC 1.10 02/07/15,nos preguntará que si queremos hacer la actualización, le decimos que si.
Hay que meterle la lista de canales, USB-actualizar – SI

Un saludo

19/08/2015, 22:48Respuesta #4

Desconectado jeffmills

messageicon
Re:Socorrooooo!!!!
« Respuesta #4 en: 19/08/2015, 22:48 »
si consigues solucionarlo postealo

19/08/2015, 22:59Respuesta #5

Desconectado Ganikuz

messageicon
Re:Socorrooooo!!!!
« Respuesta #5 en: 19/08/2015, 22:59 »
Ostras pero no entiendo......si es nuevo????
Como puede ser que ya este así????

20/08/2015, 00:12Respuesta #6

Conectado erpower

messageicon
Re:Socorrooooo!!!!
« Respuesta #6 en: 20/08/2015, 00:12 »
Lo probare,donde has averiguado el cable,saludos.

20/08/2015, 07:46Respuesta #7

Desconectado anillo

messageicon
Re:Socorrooooo!!!!
« Respuesta #7 en: 20/08/2015, 07:46 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Jeffmills no me deja enviarte nada...dice que no aun galones.... Te lo dejo aquí.... Ilde69_1@hotmail.com [nofollow] espero poder solucionarlo pq menudo palo me a dado....

Hola, este mail me da error

20/08/2015, 07:56Respuesta #8

Desconectado meca2123

messageicon
Re:Socorrooooo!!!!
« Respuesta #8 en: 20/08/2015, 07:56 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
.buenas chicos...haber si entre todos me solucionáis el problemon!!!ayer me caduco un iris 9600 y hoy me e decidido por un qviart únic,con la sorpresa que al instalarlo me da error a la hora de intentar cambiar firm ...en la pantalla sale e105.....me viene de serie con el 5.00.....y no se traga nada de nada....ni el 1.09......ni el 1.10....ni el 5.00 de la página oficial....haber si me socorréis que ahora mismo tengo un pisapapeles....muchas gracias!!!

y no te habras confundido de firware y intentas meter el de otro modelo????
el deco te funciona , aunque no veas nada???

20/08/2015, 08:34Respuesta #9

Desconectado Ganikuz

messageicon
Re:Socorrooooo!!!!
« Respuesta #9 en: 20/08/2015, 08:34 »
Si funciona perfecto, lo único es cuando voy a meter el firm pone error y en el decó E105.....en el firm pone únic_1.10v ....también me e descargado de la pagina qviart el firm 5.00 y también pone error....igualmente no se si lo cogería pq ya me viene de serie el 5.00.....a mi lo que me mosquea es que venga bloqueado de fabrica....pq yo no le he hecho nada.... Haber si alguien le a pasado.

20/08/2015, 09:27Respuesta #10

Desconectado mrmagoox61

messageicon
Re:Socorrooooo!!!!
« Respuesta #10 en: 20/08/2015, 09:27 »
Hola, a mi me pasó algo similar. No me daba el mismo error que a ti pero tampoco me dejaba instalar la 5.00 oficial ni el prometheus 1.10. Leyendo por distintos foros parece ser que la versión que está actualmente puesta en la página oficial da error al instalar, yo utilicé esta que encontre en otro foro http://dvb-upload.com/index.php?action=download&pid=378213 [nofollow] Mira a ver si te vale. Yo personalmente antes de meter este firm lo que hice fue meter el 4.0 original y prometheus 1.09 y después de probarlo unos días actualicé a 5.00 y prometheus 1.10.

Yo creo que la versión 5.00 que traen nuestros decos nuevos no es la misma que la oficial, de hecho los menus son identicos a la de la 4 por lo menos en mi caso. Un detalle que también me llamo la atención fue que en la fecha del firm era de mayo me parece recordar, y la 5.00 original salio a finales de junio.

20/08/2015, 10:23Respuesta #11

Desconectado Ganikuz

messageicon
Re:Socorrooooo!!!!
« Respuesta #11 en: 20/08/2015, 10:23 »
Puedo instalar el 4.0 teniendo el 5.00 puesto????

20/08/2015, 10:31Respuesta #12

Desconectado millaguipm

messageicon
Re:Socorrooooo!!!!
« Respuesta #12 en: 20/08/2015, 10:31 »
en la seccion del foro de firmwares para qviart unic tienes el original 5. primero tienes que instalar ese para que no te de error. y luego ya te deja instalar el 1.10. el de la pagina oficial de qviart tampoco se puede instalar con el deco salido de fabrica con el firmware 5 que lleva.

20/08/2015, 11:07Respuesta #13

Desconectado mrmagoox61

messageicon
Re:Socorrooooo!!!!
« Respuesta #13 en: 20/08/2015, 11:07 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Puedo instalar el 4.0 teniendo el 5.00 puesto????

¿Tienes este tipo de menu en tudeco? si tu respuesta es negativa entonces es que, aunque el deco diga que tienes la versión 5, no tienes la versión 5.

Socorrooooo!!!!-http://qviart.com/images/portada/QUI2.png

20/08/2015, 11:13Respuesta #14

Desconectado Ganikuz

messageicon
Re:Socorrooooo!!!!
« Respuesta #14 en: 20/08/2015, 11:13 »
Ostras pues no es así.....pero claro bajándole el de la pagina me daba error también.....probare de instalar el de esta página o si no el 4.0

 

GoogleTagged



Related Topics

  Asunto / Iniciado por Respuestas Último mensaje
hot_post * 19 Respuestas
4072 Vistas
Último mensaje 19/04/2009, 15:52
por Rosana09
normal_post_locked * 2 Respuestas
298 Vistas
Último mensaje 15/04/2017, 20:54
por d_albi



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES